ژاکتژاکت

شما این محصولات را انتخاب کرده‌اید

محصول در سبد خرید وجود ندارد

افزونه هاب هوشمند (رایگان) | Smart Hub

امتیاز دریافت کنندگان:4.08از12رای

3876دانلود
رایگان

امتیاز دریافت کنندگان:4.08از12رای

افزونه هاب هوشمند (رایگان) | Smart Hub

افزونه هاب هوشمند (رایگان) | Smart Hubافزونه هاب هوشمند (رایگان) | Smart Hub
افزونه هاب هوشمند (رایگان) | Smart Hubافزونه هاب هوشمند (رایگان) | Smart Hub
  • محصول ویژه است
  • اصالت اورجینال بودن محصول تایید شده است
  • محصول ایرانی
    • فائزه مرجوی
      فائزه مرجویمدیر سایت

      سلام و احترام

       

      کاربر عزیز، در صورتی که  api call از سمت توابع وردپرس ارسال شود، بله میتونه کمک تون کنه و متونید پلاگین را نصب کنید و تست کنید

  • hamed nd
    hamed ndدریافت کننده
    سلام لطفا جهت اتصال افزونهRobin image optimizer به سایت اصلی اقدامات لازم انجام بدین
    • فائزه مرجوی
      فائزه مرجویمدیر سایت

      سلام و عرض ادب

       

      همراه گرامی اگر مستنداتی برای افزونه مورد نظر دارید ، برای ژاکت در دسته سایر موارد ارسال بفرمایید تا در راستای بهتر شدن افزونه باتیم فنی در میان گذاریم

  • آمریاران
    آمریاراندریافت کننده
    سلام و عرض ادب
    لطفا api وب سایت openweathermap.org رو به لیست اضافه نمایید:
    http://api.openweathermap.org/data/2.5/weather
    اطلاعات تکمیلی:
    https://openweathermap.org/current

    از این Api برای نمایش آب و هوا در ویجت افزونه قالب جنه استفاده می شود.
    با تشکر
  • کاربر ژاکت
    کاربر ژاکتدریافت کننده
    سلام هر چه امتحان میکنم و افزونه رو نصب میکنم موقع نصب با این خطا مواجه میشم:
    یک خطای مهم در این وب سایت وجود داشت. لطفاً صندوق ایمیل مدیر سایت را برای دستورالعمل بررسی نمایید.

    دربارهٔ عیب‌یابی در وردپرس بیشتر بدانید.

    در صورتی که در ایمیل مدیرسایت هم دستورالعملی نیست
    • امیرحسین نجفی راد
      امیرحسین نجفی رادمدیر سایت

      با سلام و احترام

      لطفا تیکتی از نوع “سایر موارد” ارسال بفرمایید تا درخواستتون مورد بررسی قرار گیرد.

      با تشکر

  • میثاق نقی پور
    میثاق نقی پوردریافت کننده
    با سلام
    من وقتی افزونه های سایتم را آپدیت میکنم با ارور:
    "به‌روزرسانی ناموفق بود: دریافت انجام نشد. Unauthorized"
    مواجه می شوم
    با این حال افزونه آپدیت می شود. هاب هوشمند بر روی سایت نصب است. آیا علت ارور می تواند نصب هاب باشد؟
  • کاربر ژاکت
    کاربر ژاکتدریافت کننده
    درود بر شما وقتتون بخیر
    من افزونه هاب هوشمند رو نصب کردم ولی همچنان در مخزن وردپرس با این خطا مواجه میشم :
    یک خطای غیرمنتظره رخ داد. ممکن است مشکل از WordPress.org یا تنظیمات سرویس‌دهنده شما باشد. اگر کماکان این مشکلات ادامه داشت، لطفا سری به انجمن‌های پشتیبانی بزنید.

    هاستم ایران هست و این مشکل بعد از محدودیت های اینترنت برام بوجود اومد. آیا هاب هوشمند این مشکل رو برطرف می کنه یا باید دنبال یه راه حل دیگه باشم. ممنونم
    • فائزه مرجوی
      فائزه مرجویمدیر سایت

      سلام و عرض ادب

       

      همراه گرامی، قاعدتا هاب میتواند بر روی این مشکل تاثیر گذار باشد

  • amirbakhtiar330@gmail.com
    amirbakhtiar330@gmail.comدریافت کننده
    درود بر شما
    بعد از نصب این افزونه خریدها به مشکل خوردند. وقتی پرداخت انجام میشه در ووکامرس میزنه "در انتظار پرداخت" ، که بعد از دقایقی این عملیات را "لغو شده" نشون میده !!!!
    • امیرحسین نجفی راد
      امیرحسین نجفی رادمدیر سایت

      سلام و عرض ادب

       

      کاربر عزیز، احتمالا این مشکل وجود ندارد. با اینحال بفرمایید از چه نسخه ای استفاده میکنید؟ در نسخه 1.1.3 به بالا، بهبودهایی برای تعامل بهتر با مابقی افزونه ها؛ انجام شده است

      • amirbakhtiar330@gmail.com
        amirbakhtiar330@gmail.comدریافت کننده
        قطعا که از آخرین نسخه استفاده میکنم و همچنان مشکل پا برجاست ، فقط با غیر فعال کردن این افزونه مشکل حل میشه !!!
        • فائزه مرجوی
          فائزه مرجویمدیر سایت

          سلام و عرض ادب

           

          همراه گرامی اگر مشکلی در عملکرد افزونه وجود دارد، میتوانید این موضوع را از طریق تیکت دسته سایر موارد به اطلاع رسانید تا برای شما دقیق تر مورد بررسی قرار گیرد.

  • مجید فرد
    مجید فرددریافت کننده
    سلام. این افزونه با ووکامرس مشکل داره. سفارش که ثبت میشه و از درگاه به سایت برمیگرده، وضعیت سفارش به لغو شده تبدیل میشه. در صورتی که پول به حساب اومده.
    • فائزه مرجوی
      فائزه مرجویمدیر سایت

      سلام و عرض ادب

       

      مجید عزیز، احتمالا این مشکل وجود ندارد. با اینحال بفرمایید از چه نسخه ای استفاده میکنید؟ در نسخه 1.13 به بالا، بهبودهایی برای تعامل بهتر با مابقی افزونه ها؛ انجام شده است

  • کاربر ژاکت
    کاربر ژاکتدریافت کننده
    سلام با اینکه php رو به روز رسانی کردم این خطا رو میده:
    این بسته نمی‌تواند نصب شود. نگارش PHP روی سرور شما 7.3.33 است، در حالی که پوسته بارگذاری شده نیازمند 7.4 است.

    نصب افزونه با خطا مواجه شد.
    • امیرحسین نجفی راد
      امیرحسین نجفی رادمدیر سایت

      با سلام و درود

      همراه عزیز، لطفا نسخه php هاست خودتون رو بر روی 7.4 تنظیم کنید. در صورتی که خطا رفع نشد، تیکتی از نوع “سایر موارد” ارسال کنید تا درخواست شما بررسی شود.

      با تشکر

  • سعید الیش
    سعید الیشدریافت کننده
    بعد از نصب صفحه مدیریت از دسترس خارج و با این پیام رو برو شدم
    The server is temporarily unable to service your request due to maintenance downtime or capacity problems. Please try again later.
    • امیرحسین نجفی راد
      امیرحسین نجفی رادمدیر سایت

      با سلام و احترام

      همراه عزیز، لطفا تیکتی در دسته “سایر موارد” ارسال بفرمایید تا درخواست شما بررسی شود.

      با تشکر

برای ارسال دیدگاه لطفا ابتدا وارد شوید

محصولات مرتبط